.license-home {
  background-color: #f5f5f5;
  padding-top: 50px;
  padding-bottom: 20px;
}

.license-home > h1,
.license-home > h2 {
  color: #1b4886;
}

.license-home > p,
.license-home > ul > li {
  color: #696969;
  font-size: 16px;
}

.license-home h3 {
  color: #1b4886;
  font-size: 1.5rem;
}

.product-title-row {
  background-color: #fff;
}

.product-title > h1 {
  margin-bottom: 1.25rem;
}

.product-title-text {
  color: #1b4886 !important;
  font-weight: 600 !important;
  font-size: 1.1875rem !important;
  line-height: 1.4375rem !important;
  padding-left: 0 !important;
}

.product-title-text a {
  text-decoration: underline;
}

.top-menu {
  padding-bottom: 10px;
  padding-top: 20px;
  min-height: 3.125rem;
}

.row {
  max-width: 1440px !important;
  padding-bottom: 5px;
}

.matching-btn {
  display: inline-block;
  line-height: 1.875rem;
  border-radius: 3.125rem !important;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1rem;
  font-weight: 700;

  /* margin-left: 1.25rem; */
  padding: 5px 10px;
  width: 100%;
}

.goto {
  background: #547b96;
  color: #fff !important;
  text-decoration: none !important;
}

.goto:hover {
  background: #1c64a1;
  color: #fff;
}

.search-bar-btn {
  background: #1b4987 url('https://www.scientiamobile.com/wp-content/themes/scientiamobile/dist/assets/img/search-icon-w.svg') no-repeat 90%;
  color: #fff;
  width: 100% !important;
  position: absolute;
  right: 0;
  text-align: center !important;
  display: inline;
  height: 3.125rem !important;
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.5rem !important;
  font-weight: 600;
  border: none;
  background-size: 1.25rem 1.25rem;
}

.search-bar-btn:hover {
  color: #fff;
  opacity: 0.8;
}
